RubyGems Navigation menu

optparse-subcommand 1.0.0

Add subcommand parsing to Ruby's OptionParser class

Versions:

  1. 1.0.0 - April 08, 2017 (6 KB)
  2. 1.0.0.pre.2 - April 15, 2012 (5 KB)
  3. 1.0.0.pre - April 13, 2012 (5 KB)

Development Dependencies (2):

Authors:

  • Bo Jeanes

Owners:

673b3af90381f26882b7e7283ab137fa

SHA 256 checksum:

af984abc85dc4960fdbe0710e06b82ec3069fa2ab185e65199903f92d3d1729f

Total downloads 2,075

For this version 260

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: